the layer is not valid - Import GeoEvent Definition

1495
0
04-10-2014 11:30 AM
New Contributor III
When attempting to import a GeoEvent Definition I am getting an error that 'the layer (4) is not valid'.

What would be causing this error?  There is not much in terms of documentation to go about resolving the issue.
Reply
0 Kudos
0 Replies